@import url(http://fonts.googleapis.com/css?family=Duru+Sans);

@font-face {
  
	font-family: 'CenturyGothic';
  
	src: url('../fonts/CenturyGothic.eot?#iefix') format('embedded-opentype'),  
		url('../fonts/CenturyGothic.woff') format('woff'), 
		url('../fonts/CenturyGothic.ttf')  format('truetype'), 
		url('../fonts/CenturyGothic.svg#CenturyGothic') format('svg');
  
	font-weight: normal;
  
	font-style: normal;

}


@font-face {
  
	font-family: 'SegoeUI-Light';
  
	src: url('../fonts/SegoeUI-Light.eot?#iefix') format('embedded-opentype'),  
		url('../fonts/SegoeUI-Light.woff') format('woff'), 
		url('../fonts/SegoeUI-Light.ttf')  format('truetype'), 
		url('../fonts/SegoeUI-Light.svg#SegoeUI-Light') format('svg');
  
	font-weight: normal;
  
	font-style: normal;

}

body, p {
	font-family: 'SegoeUI-Light', sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'CenturyGothic', Open Sans Light;
}
header {
	background:url(../img/main-bg.jpg) no-repeat center;
	background-size: cover;
	height:700px;
	width:100%;
	padding-top:50px;
	color: #fff;
}
header .logo {
	font-size: 60px;
	margin-top: 170px;
}

.skroler {
	margin-top: 155px;
	font-size: 18px;
	border: 2px solid #fff;
	width: 43px;
	padding-top: 10px;
	padding-bottom: 5px;
	border-radius: 100%;
}
.skroler a {
	color: #fff;
	text-decoration: none;
	text-align: center;
}

.navbar-brand {
	background-image: url(../img/socialytics-logo-small.png);
	background-position: center left;
	background-repeat: no-repeat;
	padding-left: 70px;
}
#about {
	padding-top: 75px;
	padding-bottom: 10px;
	color: #232323;
	font-size: 18px;
	background-color: #b9dbdc;
}
#about .row, #approach .row, #clients .row {
	margin-bottom: 50px;
	text-align: left;
	margin-left:1%;
}

#about #about-background, #approach-image {
	text-align: center;
}

#about h3 {
	margin-bottom: 20px;
}

#about p {
	margin-left:5%;
	margin-right:5px;
	padding-top: 8px;
}

#approach {
	padding-top: 75px;
	padding-bottom: 10px;
	color: #232323;
	font-size: 18px;
	background: url(../img/approach-bg.png) repeat center;
  
  
}

#approach h3 {
	margin: 55px 0px 20px;
}

 #approach p {
	margin-left:5%;
	margin-right:0;
	padding-top: 8px;
}

#services {
	text-align: center;
	font-size: 14.5px;
	margin-right: 2%;
		
}

#services p {
	margin: 0px 5% !important;
	padding-top:0 !important;
	padding-bottom: 10px;
	line-height: 20px;
}

#services .font-awesome {
	font-size: 26px;
	background-color: transparent;
	border-radius: 100%;
	padding:26px;
	text-align: center;
	border: 1px solid #0072bc;
	color: #0072bc;
}

#services .font-awesome:hover, #services .font-awesome:focus{
	border: 1px solid #0072bc;
	background-color: #428bca;
	color: #ffffff;

}

#clients {
	padding-top: 65px;
	padding-bottom: 40px;
	color: #232323;
	font-size: 18px;
	background-color: #fcf6e4;
}

.logo {
	text-align: center;
}

.logo img.pad {
	padding-top: 20px;
}

#contact {
	background: url(../img/contact-bg.jpg) no-repeat center;
	background-size: cover;
	height: 331px;
	color: #ffffff;
	padding-top: 60px;
	font-size:20px;
}

#contact .row {
	text-align: left;
	margin-left:1%;
}

#contact p {
	font-family: 'CenturyGothic', Open Sans Light;
	margin-right: 22%;
}

p.copyright{
	padding: 35px 0 0 0;
}

.social {
	font-size: 1.5em !important;
	color: white !important;
}

@media only screen and (max-width: 480px) {
	.btn-lg {
		margin-bottom: 10px;
	}
	#about img, #approach img, #clients img.pal{
		width: 100%;
	}
	img.pad {
		padding:0px;
	}
	#contact p{
		font-size: 12px !important;
		line-height: 17px;	
	}
	p.copyright {
		padding:10px 0 0 0;
	}
}

@media only screen and (max-width: 640px) {
	#contact {
		font-size: 15px;
		padding-top:40px;
	}
	#contact p{
		margin-right: 0;
	}	
	p.copyright {
		padding:10px 0 0 0;
	}
}

@media only screen and (max-width: 768px) {
	#contact p{
		margin-right: 7%;
		font-size: 15px;
		line-height: 20px;
	}	
	p.copyright{
		padding: 15px 0 0 0;
	}
	#contact {
		padding-top: 45px;
	}
}

@media only screen and (max-width: 990px) {
	#contact {
		padding-top: 40px;
		line-height: 22px;
	}
	#contact p{
		margin-right: 7%;
		font-size: 17px;
	}	
	p.copyright{
		padding: 15px 0 0 0;
	}
}




#nav.affix {
    position: fixed;
    top: 0;
    width: 100%;
    z-index:10;
}



